body { background-color: #820404; background-image: url(../images/bg.gif); background-repeat: repeat-x; background-position: 0 top; margin: 0; padding: 0; }
p { }
td { color: #dddddd; font-size: 12px; font-family: verdana; }
a:link { color: #ff9; font-family: verdana; text-decoration: none; }
a:visited { color: #ff9; font-family: verdana; text-decoration: none;}
a:hover { color: #ff9; font-family: verdana; text-decoration: underline;}
a:active { color: #ff9; font-family: verdana; text-decoration: none;}

address { font-size: 9px; }

.menu a:link, .menu a:visited, .menu a:active { font-size: 15px; text-transform: uppercase; }
.menu a:hover { color: #fc0; text-decoration: underline; }

.small { color: white; font-size: 9px; text-transform: capitalize; }

.bottom { color: white; font-size: 10px; text-transform: uppercase; }
.bottom a:link, .bottom a:visited, .bottom a:active { color: #fc0; font-size: 11px; text-transform: uppercase; }
.bottom a:hover{ color: #ffc; font-size: 11px; text-decoration: underline; text-transform: uppercase; }

#location {
	width: 300px;
	height: auto;
	float: right;
	text-align: left;
	margin-bottom: 24px;
}

#location a, #location:visited {
	color: #CCC;
}

h3 {
	color: #fc0;
	font-size: 15px;
}